Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

i want to install GoogleChrome extension yet whenever i click install it says Extension Install Failure.

Invalid value for 'permissions[0]'.

What causes that?

thank you.

share|improve this question
    
Is it for a specific extension? –  jrg Mar 30 '11 at 17:34
    
yess. Missing e. extension for tumblr. –  lovingubuntu10.04 Mar 30 '11 at 17:47
1  
If you try another extension, does it give you the same error? –  jrg Mar 30 '11 at 17:51
1  
chrome.google.com/webstore/detail/… chrome.google.com/webstore/detail/… - install those two AskUbuntu extensions. (Or try to). –  jrg Mar 30 '11 at 17:53
1  
I've figured it out. I'll post an answer shortly. –  jrg Mar 30 '11 at 18:08
show 4 more comments

1 Answer 1

Install the Chrome Development version. To do that, run the following:

sudo apt-get update && sudo apt-get install google-chrome-unstable

However, be warned that this is Google Chrome unstable, and that it won't be stable, and that some features might not work. Also, this will remove Google Chrome stable.

Via chromium-discuss

share|improve this answer
    
E: Some index files failed to download, they have been ignored, or old ones used instead. are these fine? –  lovingubuntu10.04 Mar 30 '11 at 18:18
    
Means that you have some PPA's that aren't for your system. Just run sudo apt-get install google-chrome-unstable - you can ask about fixing your PPA's in another question. –  jrg Mar 30 '11 at 18:25
    
E: Couldn't find package google-chrome-unstable how bout this? –  lovingubuntu10.04 Mar 30 '11 at 18:30
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.